.banner {
	padding: 0px 20px 0px 85px;
	background-color: #0079c6cf;
	color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-image: url(arrow.png);
	background-repeat: no-repeat;
	background-position: 15px 18px;
	border-radius: 3px;
	height: 85px;
	line-height: 16px;
	font-weight: 700;	
}
@media (max-width: 720px) {
	.banner {
		display: block;
		height: auto;
		padding: 20px 30px 10px 30px;
	}
	
	.banner__content {
		margin: 0px 0px 10px 0px;
		text-align: center;
	}
	
	.banner__carousel {
		width: 100%;
	}
}


@media (max-width: 780px) {
	.banner__header {
		font-size: 16px;
		line-height: 16px;
	}
	
	.banner__header-sub {
		font-size: 14px;
		line-height: 14px;
	}
	
	.banner__carousel {
		height: 30px;
	}
	
	.banner__logo {
		width: 50px;
		height: 50px;
		background-size: 30px 30px;
	}
}

.banner__tg .banner__logo {
	background-color: #3ab6e4;
	background-image: url(telegram.svg);
	background-position: 5px 11px;
}

.banner__link {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.banner__logo {
	width: 70px;
	height: 70px;
	background-color: #fff;
	border-radius: 100px;
	position: relative;
	z-index: 101;
	background-repeat: no-repeat;
	background-size: 50px 50px;		
}

.banner__wrapper {
	position: relative;
	width: 100%;
	height: 100%;
}

.banner__item {
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 30px;
	line-height: 30px;
	background-color: #fff;
	overflow: hidden;
	margin: -15px 0px 0px 0px;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s;
	z-index: 1;
}

.banner__item_active {
	opacity: 1;
	visibility: visible;
	z-index: 101;
}

.banner__subscribe {
	font-size: 20px;
	letter-spacing: 1px;		
	text-transform: uppercase;	
}


.banner__carousel {
	background-color: #fff;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 0px -20px;
	position: relative;
	z-index: 1;
	font-weight: 700;
	width: 200px;
	height: 50px;
	text-align: center;	
	border-radius: 5px;	
	overflow: hidden;
}
